package com.ease.gsms.server.model;

import com.ease.gsms.server.model.util.IDEnum;

import java.util.HashMap;
import java.util.Map;

public enum DataActivity implements IDEnum {

    DATA_ACTIVITY_NONE (0),
    DATA_ACTIVITY_IN (1),
    DATA_ACTIVITY_OUT (2),
    DATA_ACTIVITY_INOUT	(3),
    DATA_ACTIVITY_DORMANT(4);

    int id;

    DataActivity(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }

}
